Skip to main content
DELETE
/
v2
/
lists
/
{listId}
/
fields
/
{fieldId}
/
dropdown-options
/
{dropdownOptionId}
Delete a dropdown option for a List Field
curl --request DELETE \
  --url https://api.affinity.co/v2/lists/{listId}/fields/{fieldId}/dropdown-options/{dropdownOptionId} \
  --header 'Authorization: Bearer <token>'
{
  "errors": [
    {
      "code": "bad-request",
      "message": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.affinity.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

listId
integer<int64>
required

List ID

Required range: 1 <= x <= 9007199254740991
fieldId
string
required

Field ID

Example:

"field-1234"

dropdownOptionId
integer<int64>
required

Dropdown option ID

Required range: 1 <= x <= 9007199254740991

Response

No Content